/* Start Viewport desktop */
#imageContainer_94 { top:694px; left:36px; width:235px; height:235px; z-index:111; }
#imageContainer_94 img { margin-top:0px; margin-left:-58.75px; width:352.5px; height:235px; }
#imageContainer_100 { top:694px; left:372px; width:235px; height:235px; z-index:109; }
#imageContainer_100 img { margin-top:0px; margin-left:-58.75px; width:352.5px; height:235px; }
#txtBox_101 { top:956px; left:36px; width:235px; height:82px; z-index:112; }
#imageContainer_102 { top:695px; left:709px; width:235px; height:235px; z-index:110; }
#imageContainer_102 img { margin-top:0px; margin-left:-58.6949px; width:352.39px; height:235px; }
#body-content { height:1680px; }
#imageContainer_106 { top:0px; left:0px; width:100%; height:500px; z-index:106; }
#txtBox_107 { top:956px; left:372px; width:235px; height:82px; z-index:113; }
#txtBox_108 { top:956px; left:709px; width:235px; height:82px; z-index:114; }
#txtBox_109 { top:578px; left:6px; width:968px; height:50px; z-index:108; }
#txtBox_110 { top:1127px; left:6px; width:968px; height:50px; z-index:115; }
#txtBox_111 { top:1220px; left:35px; width:910px; height:396px; z-index:107; }
#stripTool_112 { top:500px; left:0px; width:100%; height:580px; z-index:102; }
#stripTool_113 { top:1080px; left:0px; width:100%; height:600px; z-index:101; }
body {  }
/* End Viewport desktop */
